.paragraph {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.nounderline {  font-family: Arial, Helvetica, sans-serif; font-size: small; font-style: normal; text-decoration: none; color: #FF0033}
A:hover {color: #ff0000; text-decoration: none }

.secondnounderline {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #0000FF; text-decoration: none}
.heading {  font-family: Deloise; font-size: 40px; font-weight: normal; color: #FF0000}
.related {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #FF0000}
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #000000; text-decoration: none; background-color: #feff0d}
.blue_link {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #0000FF; text-decoration: underline}.bold_paragraph {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000}
.blue_heading {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; color: #0000FF}
.small_deloise {  font-family: Deloise; font-size: 24px; font-style: normal; font-weight: normal}
